
.product-registration .callout-wrapper .container-fluid .main-content .reg-product-wrapper .product-carousel-wrapper .product-carousel .thumbnails li{ float:left;width:210px;}

.product-registration .callout-wrapper .container-fluid .main-content .reg-product-wrapper .product-carousel-wrapper .product-carousel{height:200px;}


.product-registration .callout-wrapper .container-fluid .main-content .reg-product-wrapper .product-carousel-wrapper .product-carousel {
    position: relative;
    overflow: hidden;
}

.product-registration .callout-wrapper .container-fluid .main-content .reg-product-wrapper .product-carousel-wrapper .product-carousel .thumbnails {
	position: absolute;
    padding: 0;
    margin: 0;}

.product-registration .callout-wrapper{width:940px; margin:0 auto;}

.product-registration .callout-wrapper .container-fluid .main-content{background:#fff;padding: 10px 20px 10px 30px;overflow: auto;}

.product-registration .callout-wrapper .container-fluid .main-content .reg-tab-container ul li {list-style:none; display:inline-block;margin:15px 15px 20px 0;}
	
.product-registration .callout-wrapper .container-fluid .main-content .reg-form-container .component .control-group label {
    width: 100%;
    display: block;
    margin: 0 0 9px;
}
.product-registration .product-carousel .controls{position:absolute;}

.product-registration .callout-wrapper .container-fluid .main-content .reg-form-container .component .control-group input[type="text"] {
    width: 100%;
    display: block;
    height: 35px;
    clear: both;
}

.product-registration .callout-wrapper .container-fluid .main-content .reg-form-container .col-1{width: 46.5%;float: left;margin: 0 12px 0 0;}
	
.product-registration .callout-wrapper .container-fluid .main-content .submit-container a.yellow-button {text-decoration: none; clear:both;}

.product-registration .callout-wrapper .container-fluid .main-content .reg-form-container .component .tooltip-block { position: relative; float: right;}

.product-registration .callout-wrapper .container-fluid .main-content .reg-form-container .component .tooltip-block .tool-tip {
    display: none;
    position: absolute;
    bottom: 15px;
    right: 0;
    width: 250px;
	color:#fff;
}

.product-registration .callout-wrapper .container-fluid .main-content .reg-form-container .component .item-9 label{float:left;width:auto;}
	
.product-registration .callout-wrapper .container-fluid .main-content .txt-cont {margin: 40px 0 0; clear:both;}

.product-registration .callout-wrapper .container-fluid .main-content .controls select {border: 0; width: 100%;}

.product-registration .callout-wrapper .container-fluid .main-content .reg-form-container .component.span6{width: 45.93617%;}

/* Product-registration wrapper start */

.product-registration .reg-product-wrapper .acknowledgement {
    position: relative;
	margin-top:30px;
}
.product-registration .reg-product-wrapper .acknowledgement .DynamicToolTip {
    background: #ccc;
    border-radius: 5px;
    padding: 5px;
	box-shadow: 5px 5px 5px #888888;
	position: absolute;
	width: 300px;
    left: 33%;
    bottom: 120%;
}
.reg-product-wrapper .acknowledgement .second-text .DynamicToolTip {
    bottom: 80%;
    left: 59%;
} 
.product-registration .reg-product-wrapper .acknowledgement .DynamicToolTip p{
	color:#fff;
	font: 12px ProximaNW01Reg;
}
.product-registration .acknowledgement .bottom-text{
    font: 16px ProximaNW01Reg;
    color: #011c43;
    margin: 0 0 10px;
    line-height: normal;
	position: relative;
}
.product-registration .reg-product-wrapper .acknowledgement .bottom-text .helptext {
    text-decoration: underline;
    cursor: pointer;
}
.product-registration .reg-product-wrapper a {
    color: #0084c9;
    font: 14px ProximaNW01Bold;
}
.product-registration .reg-product-wrapper strong {
    font: 16px ProximaNW01Bold;
}
.product-select-error{
	display:none;
	margin-top:30px;
}
.product-carousel-wrapper .mandatory-symbol
{
	color:#d90709;
}
/* Product-registration wrapper end */